.center
{
  text-align:center;
}

.comments
{
  font-size:11px;
  font-weight:bold;
  margin:10px 0;
}

.meta
{
  display:none;
}

#mivza
{
  width:500px;
  background-color:white;
  position:fixed;
  bottom:0;
  left:0;
  z-index:3;
  opacity:0;
  padding:10px;
  border:1px solid #afafaf;
  cursor:pointer;
  display:none;
}

* html #mivza
{
  position:absolute;
}

#mivzaImage
{
  float:right;
  margin-left:5px;

}

#mivza h3
{
  font-size:16px;
}

#mivza h4
{
  font-size:18px;
}

#mivza h3,#mivza h4
{
  margin:0;
  padding:0;
}

#mivza p
{
  margin:0;
  padding: 5px 0;
  font-size:14px;

}

#mivza div
{
  font-size:14px;

}

.search
{
	padding :4px;
}